@charset "utf-8";

#aboutPage .mtNo{
	margin-top:0 !important;
}
#aboutPage .mtSs{
	margin-top:10px !important;
}
#aboutPage .mtS{
	margin-top:20px !important;
}
#aboutPage .mtM{
	margin-top:40px !important;
}
#aboutPage .mtL{
	margin-top:60px !important;
}
#aboutPage .mtLno{
	margin-left:0 !important;
}
#aboutPage .mtX{
	margin-top:80px !important;
}
#aboutPage .ptNo{
	padding-top:0 !important;
}
#aboutPage .ptS{
	padding-top:20px !important;
}
#aboutPage .ptM{
	padding-top:40px !important;
}
#aboutPage .ptL{
	padding-top:60px !important;
}
#aboutPage .fontS{
	font-size:0.875rem !important;
}

#aboutPage .fontGreen{
	color:#004117;
}
#aboutPage .greenBg01{
	background:#f0f7f1;
}
#aboutPage .greenBg02{
	background:#e2efdf;
}
#aboutPage .greenBg03{
	background:#bfdeae;
}
#aboutPage .greenBg04{
	background:#d9e480;
}
#aboutPage .blueBg01{
	background:#addef8;
}
#aboutPage .bgGreen,
#aboutPage.bgGreen{
	background:#e8ede8;
}


#aboutPage img{
	max-width:100%;
}

#co #mainContents #aboutPage p.pctR{
	margin-top:10px;
}

#aboutPage .pctR img{
	max-width:320px;
}

#aboutPage a:hover{    
    filter:alpha(opacity=70);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=70)"; /* IE8用 */ 
    -moz-opacity:0.7; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity: 0.7;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */ 
}

#aboutPage a.nolink{
}

#aboutPage a.nolink:hover{
    filter:alpha(opacity=100);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=100)"; /* IE8用 */ 
    -moz-opacity:1; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity:1;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 1; /* Firefox 1.5以上, Opera, Safari用 */ 
}


#aboutPage .fontB{
	font-weight:bold;
}

.indent{
	margin-left:1.5em !important;
	text-indent:-1.5em;

}

.indent02{
	margin-left:1em !important;
	text-indent:-1em;
}

.asterisk,
.asterisk li{
	margin-left:0.7em !important;
	text-indent:-0.7em;
}

/*------------h2-----------------------------------------------*/
#co #mainContents #aboutPage h2.title:first-of-type{
	margin-top:0;
}
#co #mainContents #aboutPage h2.title {
    margin:60px 0 0 0;
    padding: 0;
    border-bottom: solid 2px #004117;
    text-align: center;
}
#aboutPage h2.title span{
	margin: 0;
    padding: 15px 20px;
    background: #004117;
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 540px;
    font-weight: 500;
}



/*------------h3-----------------------------------------------*/
#aboutPage h3.h3_t01{
	margin:50px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	padding:0 20px 0 0;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	background: #f6faed;
	border-radius: 0 6px 6px 0 !important;
	background: -moz-linear-gradient(16deg, #f6faed 36%, #ecf4d9 90%);
	background: -webkit-linear-gradient(16deg, #f6faed 36%,#ecf4d9 90%); 
	background: -ms-linear-gradient(16deg, #f6faed 36%,#ecf4d9 90%); 
	background: -khtml-linear-gradient(16deg, #f6faed 36%,#ecf4d9 90%); 
	background: linear-gradient(16deg, #f6faed 36%,#ecf4d9 90%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6faed', endColorstr='#ecf4d9',GradientType=1 );
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.25);
	-ms-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.25);
	-khtml-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.25);
}
#aboutPage h3.h3_t01 a{
	display: flex;
	width:100%;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	text-decoration:none;
	background:url(../about/information/img/icon_san.png) right center no-repeat;
	background-size:8px auto;
}
#aboutPage h3.h3_t01 span.no{
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-direction: column; 
	-webkit-flex-direction: column; 
	-ms-flex-direction: column; 
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width:40px;
	font-size:1.625rem;
	color:#FFF;
	vertical-align:middle;
	text-align:center;
	background: #006934;
	border-radius: 6px 0 0 6px !important;
	background: -moz-linear-gradient(45deg, #006934 10%, #008344 63%);
	background: -webkit-linear-gradient(45deg, #006934 10%,#008344 63%); 
	background: -ms-linear-gradient(45deg, #006934 10%,#008344 63%); 
	background: -khtml-linear-gradient(45deg, #006934 10%,#008344 63%); 
	background: linear-gradient(45deg, #006934 10%,#008344 63%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006934', endColorstr='#008344',GradientType=1 );
}
#aboutPage h3.h3_t01 span.text{
	border-collapse:collapse; 
	box-sizing:border-box;
	width: calc(100% - 40px);
	line-height:160%;
	padding:15px 25px;
	color:#004117;
	font-size:1.250rem;
}

#aboutPage h3.h3_t02{
	margin:40px 0 0 0;
	font-weight:normal;
	font-size:2.625rem;
	color:#004117;
}
#aboutPage h3.h3_t03{
	margin:60px 0 0 0;
	color:#004117;
	font-size: 1.8rem;
}


#aboutPage h2.title + h3.h3_t02,
#aboutPage h2.title + h3.h3_t03,
#aboutPage h3.h3_t02 + h3.h3_t01,
#aboutPage h3.h3_t03 + h4{
	margin-top:30px !important;
}

#aboutPage h3.h3_t04 {
    margin: 60px auto 40px;
    padding: 15px 60px;
    background: #004117 !important;
    color: #FFF;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 30px;
    width: 450px;
    font-weight: 500;
    box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}

#aboutPage h3.h3_t05 {
    position: relative;
    text-align: center;
    color: #004117;
    font-size: 1.5rem;
    margin-top: 50px;
}
#aboutPage h3.h3_t05::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #004117;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%) z-index: -1;
}
#aboutPage h3.h3_t05 .bgInner {
    background: #FFF;
    padding: 0 40px;
    position: relative;
    z-index: 100;
    display: inline-block;
}
#mainContents.bgColor #aboutPage h3.h3_t05 .bgInner {
    background: #FFFEEA;
}
#aboutPage h3.h3_t05 .bgInner::before {
    transition: .3s;
    content: "";
    position: absolute;
    left: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-left: solid 1px #004117;
    border-bottom: solid 1px #004117;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#aboutPage h3.h3_t05 .bgInner::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #004117;
    border-right: solid 1px #004117;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#aboutPage h3.h3_t06 {
    position: relative;
    text-align: center;
    margin: 60px 0 10px 0;
    padding: 0 15px;
}
#aboutPage h3.h3_t06 span {
    background: #004117;
    color: #FFFFFF;
    font-size: 1.5rem;
    width: 400px;
    margin: 0 auto;
    box-shadow: 5.665px 5.665px 16px -5px #8095b3;
    border-radius: 4px;
    display: inline-block;
    padding: 10px 0;
    letter-spacing: 0.25rem;
    font-weight: 500;
    position: relative;
    z-index: 100;
}

#aboutPage h3.h3_t06::before {
    left: 0;
}
#aboutPage h3.h3_t06::before, 
#aboutPage h3.h3_t06::after{
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 30%;
    height: 1px;
    background-color: #004117;
}
#aboutPage h3.h3_t06::after {
    right: 0;
}

/*------------h4-----------------------------------------------*/

#aboutPage h4.h4_t01{
	margin:40px 0 0 0;
	color:#004117;
	font-size:1.375rem;
}

#aboutPage h4.h4_t01 a{
	color:#004117;
	font-size:1.375rem;
}

#aboutPage h4.h4_t01.info{
	margin-left:40px;
}

#aboutPage h4.h4_t02{
	margin:40px 0 0 0;
	color:#004117;
	font-size:1.125rem;
	background:#e0eed4 url(../about/information/img/icon_off.png) left 10px center no-repeat;
	background-size:10px auto;
}
#aboutPage h4.h4_t02 a{
	display:block;
	color:#004117;
	padding:15px 20px 15px 30px;
	font-size:1.125rem;
	text-decoration:none;
}
#aboutPage h4.h4_t02.accordionAreaInner{
	margin:0px;
	border-bottom:#96aa9c solid 1px;
}
#aboutPage h4.h4_t02.accordionAreaInner.active{
	background:#e0eed4 url(../about/information/img/icon_on.png) left 10px center no-repeat;
	background-size:10px auto;
}


#aboutPage h4.h4_t03{
	margin:50px 0 0 0;
	color:#004117;
	padding:0 20px 10px 0;
	font-size:1.250rem;
	background-size:10px auto;
	border-bottom:#004117 solid 1px;
}


#aboutPage h4.h4_t04{
	margin:50px 0 0 0;
	color:#004117;
	padding:0 0 0 0;
	font-size:1.250rem;
	background-size:10px auto;
}

#aboutPage h4.h4_t05{
	margin:50px 0 0 0;
	color:#004117;
	padding:10px 0;
	font-size:1.375rem;
	border:#004117 solid 2px;
	text-align:center;
	box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}



/*------------p-----------------------------------------------*/
#co #mainContents #aboutPage p{
	margin:30px 0 0 0;
}
#co #mainContents #aboutPage p + p{
	margin:30px 0 0 0;
}
#co #mainContents #aboutPage p.catch{
	font-size:1.875rem;
	color: #004117;
	text-align:center;
	font-weight:900;
	line-height:180%;
}

/*------------ul-----------------------------------------------*/
#aboutPage ul{
	margin-top:30px !important;
}

#aboutPage ul.twoBox01,
#aboutPage ul.twoBox02,
#aboutPage ul.twoBox03,
#aboutPage ul.twoBox04{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#aboutPage ul.twoBox01 li,
#aboutPage ul.twoBox02 li{
	width:50%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#aboutPage ul.twoBox03 li,
#aboutPage ul.twoBox04 li{
	width:48.5%;
	margin-right:1.5%;
}
#aboutPage ul.twoBox03 li:nth-of-type(2n),
#aboutPage ul.twoBox04 li:nth-of-type(2n) {
	width:48.5%;
	margin-left:1.5%;
	margin-right:0;
}

#aboutPage ul.twoBox01 li img,
#aboutPage ul.twoBox02 li img{
	width:100%;
}
#aboutPage ul.threeBox01{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#aboutPage ul.threeBox01 li{
	width:33%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#aboutPage ul.threeBox01 li img{
	width:100%;
}

#aboutPage .poinLeaf{
	margin:20px 0 0 40px;
}
#aboutPage .poinLeaf.noIndent{
	margin-left:0;
}
#aboutPage .poinLeaf li{
	margin:15px 0 0 0;
	background:url(../about/information/img/icon_leaf.png) left top 13px no-repeat;
	background-size:18px auto;
	border-bottom:#80a08b solid 1px;
}
#aboutPage .poinLeaf li a{
	display:block;
	padding:10px 40px 10px 24px;
	text-decoration:none;
	font-size:1.125rem;
	color:#004117;
	background:url(../about/information/img/icon_san.png) right 20px center no-repeat;
	background-size:8px auto;
}

#aboutPage .poinLeaf li a.nolink{
	background:none;
	cursor: default;
}

#aboutPage .greenList{
	margin:10px 0 0 40px !important;
	padding:0 20px 0 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}


#aboutPage h4.h4_t01.info + ul.greenList{
	margin-top:10px !important;
}


#aboutPage .greenList li{
	margin:10px 20px 0 0;
	background: -moz-linear-gradient(45deg, #bfdeab 24%, #dcedd2 80%);
	background: -webkit-linear-gradient(45deg, #bfdeab 24%,#dcedd2 80%); 
	background: -ms-linear-gradient(45deg, #bfdeab 24%,#dcedd2 80%); 
	background: -khtml-linear-gradient(45deg, #bfdeab 24%,#dcedd2 80%); 
	background: linear-gradient(45deg, #bfdeab 24%,#dcedd2 80%); 
	border-radius:6px;
}
#aboutPage .greenList li a{
	display:block;
	padding:15px 30px 15px 20px;
	font-size:0.938rem;
	text-decoration:none;
	color:#004117;
	font-weight:bold;
	background:url(../about/information/img/icon_san.png) right 10px center no-repeat;
	background-size:6px auto;
}

#aboutPage ul.point01 li {
    padding: 4px 0 4px 15px;
    font-size: 1rem;
    background: url(../about/information/img/icon_maru01.png) left top 11px no-repeat;
    background-size: auto;
    background-size: 5px auto;
}

/*------------ol-----------------------------------------------*/

#aboutPage  ol{
	margin-top:20px;
}

#aboutPage  ol li {
    padding:15px 0 0 0;
    margin-left:1em;
}


/*------------accordionBox-----------------------------------------------*/
#aboutPage .accordionBox{
	margin-top:30px;
	border-top:#96aa9c solid 1px;
	margin-left:40px;
}
#aboutPage .accordionBox.public{
	margin: 0 0 30px;
	margin-left:0;
}
#aboutPage .accordionBox div{
	display:none;
}
#aboutPage .accordionBox div ul{
	margin:10px 0 20px 0 !important;
	color:#004117;
}
#aboutPage .accordionBox div ul li{
	padding:10px 0 0 30px;
}
#aboutPage .accordionBox div ul li a{	
	color:#004117;
	text-decoration:none;
}


/*------------table-----------------------------------------------*/
#aboutPage .tabletitle {
	margin:40px 0 0 0;
    text-align: center;
    color: #FFFFFF;
    background:#4d7d59;
    font-size: 1.500rem;
    margin-bottom: 0;
    padding: 15px;
	line-height:140%;
}
#aboutPage .tabletitle span{
	display:block;
    font-size: 1.000rem;
}
#aboutPage table.normal {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
}

#aboutPage table th,
#aboutPage table td {
    margin: 0;
    padding: 12px;
    font-size:0.875rem;
    line-height: 1.6;
    box-sizing: border-box;
    vertical-align: middle;
    border:#004117 solid 1px;
}
#aboutPage table.normal th {
    background: #e8eeea;
    color: #004117;
	font-size:0.875rem;
}
#aboutPage table.normal td {
    color: #3e3a39;
}

#aboutPage table tr td:first-child,
#aboutPage table tr th:first-child {
  border-left: 0 !important;
}
#aboutPage table tr td:last-child,
#aboutPage table tr th:last-child {
  border-right: 0 !important;
}

#aboutPage table tr th.borderR,
#aboutPage table tr td.borderR {
  border-right:#004117 solid 1px !important;
}

#aboutPage table.tbl01 {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
	background:#FFF;
}
#aboutPage table.tbl01 th {
	background:#97af97;
	color:#004117;
}

#aboutPage table.tbl01 td {
	color:#004117;
}

#aboutPage table.tbl01 td ul li{
	font-size:0.875rem;
}
#aboutPage ul.galleryBox{
margin: 30px 0 0 !important;
padding: 0;
font-size: 0;
}
#aboutPage ul.galleryBox li{
margin: 0 4% 0 0 !important;
padding: 0;
font-size: 1.0rem;
display: inline-block;
vertical-align: top;
width: 48%;
}
#aboutPage ul.galleryBox li:nth-of-type(2n){
margin-right: 0 !important;
}
#aboutPage ul.galleryBox li p.photo{
margin: 0 !important;
padding: 0 !important;
}

/*------------other-----------------------------------------------*/


#aboutPage div.pctR p{
margin: 0 !important;
padding: 0 !important;
}
#aboutPage div.pctR p.name{
margin-top: 10px !important;
}

#aboutPage .greenBox{
	padding:40px;
	background:#cddccf;
}

#aboutPage .boxInner{
	padding:40px;
	background:#FFFFFF;
}

#co #mainContents #aboutPage .btnBox{
	margin:40px 0 0 0;
}


#co #mainContents #aboutPage .btnBox ul li a.back {
    margin: 0;
    padding: 10px 40px;
    display: block;
    text-decoration: none;
    color: #FFF;
    background: url("../images/point_03.png") no-repeat left 10px center;
        background-size: auto;
    background-size: 5px auto;
}


/*------------organization-----------------------------------------------*/
#co #mainContents #aboutPage p.gakubuT{
	padding:0 0 0 10px;
}

/*------------Btn-----------------------------------------------*/
#co #mainContents #aboutPage .btn01{
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    width: 100%;
}
#co #mainContents #aboutPage .button li {
    width: 48.5%;
}

#co #mainContents #aboutPage .button li:first-child a {
    padding: 22px 0;
}

#co #mainContents #aboutPage .button li a {
    position: relative;
    display: block;
    width: 100%;
    border: 3px #004117 solid;
    background: #ecf4d9;
    margin: 0 auto;
    padding: 20px 0;
    font-weight: 900;
    text-align: center;
    font-size: 1.25rem;
    color: #004117;
    line-height: 100%;
    text-decoration: none;
}


#co #mainContents #aboutPage .button li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 16px;
    height: 16px;
    border-top: solid 1px #9dc93a;
    border-right: solid 1px #9dc93a;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}


/*****************************************************

		introduction

*****************************************************/

#co #mainContents #aboutPage #syokaiCo{
	margin:0 0 0 0 !important;
	background:url(../about/introduction/img/bg.png) left bottom repeat-y;
	background-size:100% auto;
}

#co #mainContents #aboutPage #syokaiCo .coInner{
	padding-bottom:80px !important;
}

#co #mainContents #aboutPage #syokaiCo #movie{
	background:url(../about/introduction/img/movie.png) left top no-repeat;
	padding:54px 80px;
}

#co #mainContents #aboutPage #syokaiCo #movie iframe{
	width:100%;
	height:386px;
}

#co #mainContents #aboutPage #syokaiCo .syokaiBox{
	margin:60px 0 0 0;
}

#co #mainContents #aboutPage #syokaiCo .ftL{
	float:left;
}

#co #mainContents #aboutPage #syokaiCo .ftR{
	float:right;
}


#co #mainContents #aboutPage #syokaiCo #syokai01 h3{
	padding:40px 0 0 0;
}

#co #mainContents #aboutPage #syokaiCo #syokai02 .ftL{
	padding:40px 0 0 0;
	width:300px;
	text-align:center;
}

#co #mainContents #aboutPage #syokaiCo #syokai02 .ftR{
	padding:40px 0 0 0;
	width:540px;
}

#co #mainContents #aboutPage #syokaiCo #syokai03{
	background:url(../about/introduction/img/img01.png) right bottom no-repeat;
	background-size:250px auto;
}

#co #mainContents #aboutPage #syokaiCo #syokai03 div{
	width:540px;
}


#co #mainContents #aboutPage #syokaiCo #syokai04 h3{
	width:300px;
	text-align:center;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 {
	position:relative;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 div{
	width:540px;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 h4{
	margin-top:30px;
}
#co #mainContents #aboutPage #syokaiCo #syokai04 h4 img{
	width:auto !important;
	max-width: 100%!important;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 .gakui{
	position:absolute;
	bottom:0;
	right:50px;
	text-align:right;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 .gakui img{
	width:200px;
}

#co #mainContents #aboutPage #syokaiCo #syokai05 .ftR{
	width:500px;
}

#co #mainContents #aboutPage #syokaiCo #syokai05 .ftL{
	text-align:right;
	width:300px;
}

#co #mainContents #aboutPage #syokaiCo #syokai06 .ftR{
	width:540px;
}

#co #mainContents #aboutPage #syokaiCo #syokai06 .ftL{
	text-align:center;
	width:300px;
}

#co #mainContents #aboutPage #syokaiCo #syokai07 .ftL{
	padding:50px 0 0 0;
	width:500px;
}

#co #mainContents #aboutPage #syokaiCo #syokai07 .ftR{
	text-align:left;
	width:300px;
}

#co #mainContents #aboutPage #syokaiCo #syokai08 .ftL{
	padding:50px 0 0 0;
	width:500px;
}

#co #mainContents #aboutPage #syokaiCo #syokai08 .ftR{
	text-align:center;
	width:300px;
}

#co #mainContents #aboutPage #syokaiCo #syokai09 .ftL{
	width:300px;
	text-align:left;
}

#co #mainContents #aboutPage #syokaiCo #syokai09 .ftR{
	padding:60px 0 0 0;
	width:500px;
}


#co #mainContents #aboutPage #rinenCo{
	background:#faf8ec;
}

#co #mainContents #aboutPage #rinenCo img,
#co #mainContents #aboutPage #mokutekiCo img,
#co #mainContents #aboutPage #seishinCo img{
	width:auto;
	max-width:100%;
}

#co #mainContents #aboutPage #seishinCo h3{
	padding:30px 0 0 0;
	text-align:center;
}

#co #mainContents #aboutPage #seishinCo p{
	text-align:center;
	padding:30px 0 0 0;
}
#co #mainContents #aboutPage #seishinCo p.text{
	text-align:left;
	padding:10px 0 20px 0;
}

#co #mainContents #aboutPage #rinenCo h3{
	padding:30px 0 0 0;
}

#co #mainContents #aboutPage #rinenCo p{
	text-align:center;
	padding:50px 0 0 0;
}
#co #mainContents #aboutPage #rinenCo ul{
	padding:10px 0 0 0;
}
#co #mainContents #aboutPage #rinenCo li{
	padding:10px 0 0 0;
}


#co #mainContents #aboutPage #mokutekiCo,
#co #mainContents #aboutPage #seishinCo{
	background:#f4f4f4;
}

#co #mainContents #aboutPage #mokutekiCo h3{
	padding:30px 0 0 0;
}

#co #mainContents #aboutPage .whiteBox{
	margin:60px 0 0 0;
	background:#FFF;
	padding:50px 50px;
	box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}

#co #mainContents #aboutPage #mokutekiCo dt{
	padding:50px 0 0 0;
	text-align:center;
}

#co #mainContents #aboutPage #mokutekiCo dl:first-of-type dt{
	padding-top:0;
}


#co #mainContents #aboutPage dd{
	padding:0 0 0 0;
	line-height:180%;
}

#co #mainContents #aboutPage #introductionPage h3.h3_t04{
	background:#600000 !important;
}

#co #mainContents #aboutPage #introductionPage h4.h4_t05{
	color:#600000 !important;
	border:#600000 solid 2px !important;
}


#co #mainContents #aboutPage #introductionPage .tiiki{
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;s
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}

#co #mainContents #aboutPage #introductionPage .tiiki li{
	padding:10px 0 0 0 ;
	width:400px;
}


/*------------ankerBtn-----------------------------------------------*/

#aboutPage .ankerBtn{
	margin:0 0 50px !important;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	width:100%;
}

#aboutPage .ankerBtn.next{
	margin:50px 0 0 !important;
}

#aboutPage .ankerBtn li{
	margin-bottom:10px;
	margin-right:25px;
	width:263px;
	box-shadow:4px 4px 10px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:4px 4px 10px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:4px 4px 10px 0 rgba(0,0,0,0.3);
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrsap;s
}

#aboutPage .ankerBtn.w3 li{
	margin-right:25px;
	width:263px;
}


#aboutPage .ankerBtn.w3 li:nth-of-type(3n){
	margin-right:0;
}
	

#aboutPage .ankerBtn li a {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
		justify-content: center;
	-webkit-justify-content:center;
	-ms-justify-content: center;
	width: 100%;
	border: 3px #004117 solid;
	background: #ecf4d9;
	margin: 0 auto;
	padding: 20px 30px 20px 30px;
	font-weight: 900;
	text-align: center;
	font-size: 1.125rem;
	color: #004117;
	line-height: 100%;
	text-decoration: none;
	border-collapse: collapse;
	box-sizing: border-box;
	}

#aboutPage .ankerBtn li a::after {
	transition: .3s;
	content: "";
	position: absolute;
	right: 14px;
	top: 46%;
	width: 10px;
	height: 10px;
	border-top: solid 1px #9dc93a;
	border-right: solid 1px #9dc93a;
	-webkit-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
}


#aboutPage .ankerBtn.next li a::after {
	transition: .3s;
	content: "";
	position: absolute;
	right: 14px;
	top: 50%;
	width: 10px;
	height: 10px;
	border-top: solid 1px #9dc93a;
	border-right: solid 1px #9dc93a;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}


/*****************************************************

		historyPage

*****************************************************/


#historyPage.coInner{
	padding:60px 0 0 0 !important;
	border-left:#231815 solid 6px;
	border-right:#231815 solid 6px;
	width: 852px !important;
}

#historyPage img{
	width:100%;
}


/*****************************************************

		publicPage

*****************************************************/



#aboutPage .pamphletList{
	margin-bottom:40px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#aboutPage .pamphletList li{
	margin-bottom:30px;
	margin-right:25px;
	width:263px;
}

#aboutPage .pamphletList li img{
	border:#ddd solid 1px;

}

#aboutPage .pamphletList li span{
	padding:15px 4px 0 4px;
	display:block;
}


#aboutPage .pamphletList li:nth-of-type(3n){
	margin-right:0;
}


#aboutPage .moveBox{
	margin-bottom:40px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
	
#aboutPage .moveBox dl {
  width:400px;
  margin-right:40px;
}

#aboutPage .moveBox dl:nth-of-type(2n){
	margin-right:0;
}

#aboutPage .moveBox dl a{
	display:block;
}

#aboutPage .moveBox dt{
  position: relative;
  width:100%;
  padding-top: 56.25%;
}

#aboutPage .moveBox dt iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#aboutPage .moveBox dd{
	margin:15px 0 0 0;
}


#aboutPage .siteList{
	margin-bottom:40px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#aboutPage .siteList li{
	margin-bottom:30px;
	margin-right:40px;
	width:400px;
}

#aboutPage .siteList li img{
	border:#ddd solid 1px;

}

#aboutPage .siteList li span{
	padding:15px 4px 0 4px;
	display:block;
}


#aboutPage .siteList li:nth-of-type(2n){
	margin-right:0;
}
